@media screen and (max-width: 1400px){
    #profile {
        /* height: 76vh; */
        margin-bottom: 6rem;
    }

    .about-containers{
        flex-wrap: wrap;
    }
}
    
@media screen and (max-width: 1200px){
    #desktop-nav {
        display: none;
    }
    #hamburger-nav{
        display: flex;
    }
    #experience, .experience-details-container{
        margin-top: 2rem;
    }
    #profile {
        height: 90vh;
    
    }
    #profile, .section-container{
        display: block;
    }
    .arrow{
        display: none;
    }
    section, .section-container{
        height: fit-content;
    }
    section{
        margin: 5%;
    }
    .section_pic-container {
        width: 275px;
        height: 275px;
        margin: 0 auto 2rem;
    }
    .section_pic-container-2 {
        width: 300px;
        height: 500px;
        margin: 0 auto 2rem;
    }
    .about-containers{
        margin-top: 2rem;
    }
    .article-container {
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    #contact, .gitfooter{
        height: 40vh;
        margin-top: 4rem;
        margin-bottom: 4rem;
    }
    #article {
        font-size: 1rem;
    }
    .footer-nav {
        height: fit-content;
        margin-bottom: 2rem;
    }
    .about-containers, .contact-info-upper-container, .btn-container {
        flex-wrap: wrap;
    }
    .contact-info-upper-container {
        margin: 0 1rem 3rem 1rem;
    }
    .contact-info-container p, .nav-links li a {
        font-size: 1rem;
    }
    .experience-sub-title{
        font-size: 1.25rem;
    }
    .logo{
        font-size: 1.5rem;
    }
    .nav-links{
        flex-direction: column;
        gap: 0.5rem;
        text-align: center;
    }
    .section_pic-container, .section_pic-container-2{
        width: auto;
        height: 34vh;
        justify-content:center ;
    }
    .section_pic-container-2{
        width: auto;
        height: 500px;
        justify-content:center ;
    }

    .section_text_p2 {
        font-size: 1.25rem;
    }
    .title{
        font-size: 2rem;
    }
    .text-container{
        text-align: justify;
    }
    .footer-credits {
        font-size: 0.75rem;
    }
}
@media screen and (max-width: 400px) {
    footer {
        margin: 2rem;
    }
    .contact-info-container {
        margin: 0;
    }
}
